development:
  access_key_id: AKIAIFFBNBRQG5YQ5WHA
  secret_access_key: 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

test:
  access_key_id: AKIAIFFBNBRQG5YQ5WHA
  secret_access_key: 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

production:
  access_key_id: AKIAIFFBNBRQG5YQ5WHA
  secret_access_key: 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

cucumber: &test
  <<: *test

